<xml> </xml>

btb-class |

# BetterListView.EnsureVisible(ICollection) Method

Scroll control to make most of the items with the specified indices visible with the first item always visible.

public void EnsureVisible(
ICollection<BetterListViewItem> items
);

#### Parameters

items
  Items to scroll at.

#### See Also

BetterListView Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListView.EnsureVisible Overload List